Image::ExifTool::Reconyx(3)

NAME
Image::ExifTool::Reconyx - Reconyx maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret maker notes in images from Reconyx cameras.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Reconyx Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)